Söker iPad (1G/2G) med iOS 4.2.1

Tråden skapades och har fått 3 svar. Det senaste inlägget skrevs .
1

Eftersom nu Apple har blivit griniga o spärrat maskiner från nergradering (dvs inte möjligt utan shsh blobs vilket jag inte har) så är jag på jakt efter en 1:a generation iPad alt. 2:a med iOS 4.2.1 om det finns någon som har. Har sett ibland på Tradera, Blocket och Ebay men ovanligt.
Anledningen är att en av mina favoritappar, "Noise.io" släpptes bara fram t.o.m. iOS version 4.2.1 och gick senare i graven men vill för all kraft pilla med det programmet igen. Tackar på förhand.

Ursprungligen av moller_peter:

Eftersom nu Apple har blivit griniga o spärrat maskiner från nergradering (dvs inte möjligt utan shsh blobs vilket jag inte har) så är jag på jakt efter en 1:a generation iPad alt. 2:a med iOS 4.2.1 om det finns någon som har. Har sett ibland på Tradera, Blocket och Ebay men ovanligt.
Anledningen är att en av mina favoritappar, "Noise.io" släpptes bara fram t.o.m. iOS version 4.2.1 och gick senare i graven men vill för all kraft pilla med det programmet igen. Tackar på förhand.

Sorry, min 1G iPad är uppdaterad till 5.1 (och jag såg nu att den hade en väntande uppdatering till 5.1.1... ).

Men fungerar verkligen inte appen på ett nyare OS? Om appen är byggd för version 4.x av iOS borde den ju fungera även på version 5. Annars så skulle ju alla appar sluta fungera om man uppdaterade sin iDevice och man skulle vara tvungen att ladda ner dom igen.
Tvärsom kan jag ju förstå att en app som är byggd för version 5 av iOS inte fungerar på version 4.

Ursprungligen av HåkanE:

Sorry, min 1G iPad är uppdaterad till 5.1 (och jag såg nu att den hade en väntande uppdatering till 5.1.1... ).

Men fungerar verkligen inte appen på ett nyare OS? Om appen är byggd för version 4.x av iOS borde den ju fungera även på version 5. Annars så skulle ju alla appar sluta fungera om man uppdaterade sin iDevice och man skulle vara tvungen att ladda ner dom igen.
Tvärsom kan jag ju förstå att en app som är byggd för version 5 av iOS inte fungerar på version 4.

Efter mycket om o men o ilska så funkar skiten äntligen! Visade sig att den sista släppta versionen inte fungerade av någon anledning men hittade en tidigare version på nätet o det gick vägen! At last! Men då borde detta program funka på nyare maskiner då också? Under förutsättning att man kan jailbreaka dom...

  • Wisserbesser
  • Uddevalla
  • 2016-04-13 10:33

En tanke - kan försöka kontakta skaparen och be om koden? Som du kan sideloada mha Xcode. Lite pyssel visserligen, men du verkar vara villig att kämpa för Noise.io

1
Bevaka tråden
PLACE BANNER HERE
PLACE BANNER HERE
PLACE BANNER HERE